.sidebar {
  position: fixed; 
  left: 0;
  bottom: 0;
  top: 55px;
  background-color:white;
  width: 72px;
  z-index: 200;
  padding-top: 5px;
}

.sidebar-link { 
  height: 74px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; 
  cursor: pointer;
}

.sidebar-link:hover {
  background-color: rgb(235, 235, 235);
}

 .sidebar-link img {
  height: 24px;
  margin-bottom: 4px;
}

.sidebar-link div {
  font-size: 10px;
}

@media (max-width: 1200px)  {
  .sidebar {
    position: fixed; 
    left: 0;
    bottom: 0;
    top: 55px;
    background-color:white;
    width: 72px;
    z-index: 200;
    padding-top: 5px;
  }
  
  .sidebar-link { 
    height: 74px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    cursor: pointer;
  }
  
  .sidebar-link:hover {
    background-color: rgb(235, 235, 235);
  }
  
   .sidebar-link img {
    height: 24px;
    margin-bottom: 4px;
  }
  
  .sidebar-link div {
    font-size: 10px;
  }
}

@media (min-width: 1200.1px) {
  .sidebar {
    position: fixed; 
    left: 0;
    bottom: 0;
    top: 55px;
    background-color:white;
    width: 200px;
    z-index: 200;
    padding-top: 13px;
  }
  
  .sidebar-link { 
    display: flex;
    flex-direction: row;
    cursor: pointer;
    padding: 8px 24px;
    justify-content: left;
  }
  
  .sidebar-link:hover {
    background-color: rgb(235, 235, 235);
  }
  
   .sidebar-link img {
    height: 24px;
    margin-right: 20px;
  }
  
  .sidebar-link div {
    font-size: 14px;
  }
}

/* for mobile view */

@media only screen and (orientation: portrait) {
  .sidebar {
    position: fixed; 
    left: 0;
    bottom: 0;
    top: 55px;
    background-color:white;
    width: 100px;
    z-index: 200;
    padding-top: 40px;
  }
  
  .sidebar-link { 
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    cursor: pointer;
  }
  
  .sidebar-link:hover {
    background-color: rgb(235, 235, 235);
  }
  
   .sidebar-link img {
    height: 28.45px;
    margin-bottom: 10px;
  }
  
  .sidebar-link div {
    font-size: 13px;
  }

}